==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: ruby-mini_exiftool 2.10.0-1 (Mon Jan 20 15:37:22 2020)
==> Retrieving sources...
  -> Found mini_exiftool-2.10.0.gem
==> Validating source files with sha512sums...
    mini_exiftool-2.10.0.gem ... Passed
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: ruby-mini_exiftool 2.10.0-1 (Mon 20 Jan 2020 03:37:25 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency

Packages (5) libyaml-0.2.2-1.1  rubygems-3.0.6-1.1
             perl-image-exiftool-11.70-1.0  ruby-2.6.5-1.2  ruby-rdoc-6.2.0-2.0

Total Download Size:    5.76 MiB
Total Installed Size:  27.82 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libyaml-0.2.2-1.1-i686.pkg.tar.xz...
downloading rubygems-3.0.6-1.1-any.pkg.tar.xz...
downloading ruby-2.6.5-1.2-i686.pkg.tar.xz...
downloading perl-image-exiftool-11.70-1.0-any.pkg.tar.xz...
downloading ruby-rdoc-6.2.0-2.0-any.pkg.tar.zst...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libyaml...
installing rubygems...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing ruby-rdoc...
installing perl-image-exiftool...
:: Running post-transaction hooks...
(1/2) Arming ConditionNeedsUpdate...
(2/2) Warn about old perl modules
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found mini_exiftool-2.10.0.gem
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
==> Entering fakeroot environment...
==> Starting package()...
+-----------------------------------------------------------------------+
| Please ensure you have installed exiftool at least version 7.65       |
| and it's found in your PATH (Try "exiftool -ver" on your commandline).|
| For more details see                                                  |
| http://www.sno.phy.queensu.ca/~phil/exiftool/install.html             |
| You need also Ruby 1.9 or higher.                                     |
| If you need support for Ruby 1.8 or exiftool prior 7.65 install       |
| mini_exiftool version < 2.0.0.                                        |
+-----------------------------------------------------------------------+
Successfully installed mini_exiftool-2.10.0
1 gem installed
==> Tidying install...
  -> Removing empty directories...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "ruby-mini_exiftool"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: ruby-mini_exiftool 2.10.0-1 (Mon 20 Jan 2020 03:37:36 PM EST)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (5) libyaml-0.2.2-1.1  perl-image-exiftool-11.70-1.0  ruby-2.6.5-1.2
             ruby-rdoc-6.2.0-2.0  rubygems-3.0.6-1.1

Total Removed Size:  27.82 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing ruby-rdoc...
removing ruby...
removing rubygems...
removing perl-image-exiftool...
removing libyaml...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...